[song]
name = Hold On
artist = Good Charlotte
album = The Young and The Hopeless
album_track = 8
loading_phrase = The song says that no matter how sad or depressed you feel, you have to keep going, and that everyone has problems too (and sometimes, are worse than yours)
genre = Pop Punk
year = 2002
song_length = 247600
diff_band = -1
diff_guitar = 2
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 58000
charter = JaysonTM
icon = jaysontm
